@web-font-path: "roboto-debian.css";
v2.2.0 (RP2040)
Loading...
Searching...
No Matches
dma_channel_hw_t Struct Reference

## Data Fields

io_rw_32 | read_addr
io_rw_32 | write_addr
io_rw_32 | transfer_count
io_rw_32 | ctrl_trig
io_rw_32 | al1_ctrl
io_rw_32 | al1_read_addr
io_rw_32 | al1_write_addr
io_rw_32 | al1_transfer_count_trig
io_rw_32 | al2_ctrl
io_rw_32 | al2_transfer_count
io_rw_32 | al2_read_addr
io_rw_32 | al2_write_addr_trig
io_rw_32 | al3_ctrl
io_rw_32 | al3_write_addr
io_rw_32 | al3_transfer_count
io_rw_32 | al3_read_addr_trig

The documentation for this struct was generated from the following file:

- include/hardware/structs/dma.h